/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 1024px fixed layout with one sidebar left of content
*/

body {
    	min-width:1060px;	
		background-color:#eae8dd;
}
#wrapper {
	width: 1024px;
	margin:20px auto;
	/*border-top:1px solid #333;
	border-left:1px solid #333;
	border-right:1px solid #333;
	border-bottom:1px solid #333;

	create drop shadow for whole page: 

	box-shadow: 3px 3px 4px #333;
	-moz-box-shadow: 3px 3px 4px #333;
	-webkit-box-shadow: 3px 3px 4px #333;
	-vendor-box-shadow: 3px 3px 4px #333;*/

	/* For IE 8 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength='4', Direction='135', Color='#333333')";*/
	/* For IE 5.5 - 7 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength='4', direction='135', color='#333333');*/
	zoom: 1; /* hasLayout-Push for IE6 */

}
#header {
    position:relative;
}

#branding {
    width:1024px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:1024px;
    margin:0 auto;
}
#main {
    width:1024px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:700px;
    float:right;
    margin:10px 20px 0 0px;
}
#content {
    width:700px;
    overflow:hidden;
    margin: 0 0 0 0px;
}
.hentry {
    width:700px;
}
.main-aside {
    width:300px;
    float:left;
    position:relative;
}

#primary {
    float:left;
}
#secondary {
    clear:left;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:1024px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    	clear:both;
    	width:1024px;
	margin:0 auto;
	text-align:center;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:1024px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:1024px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
